2017-12-15 18:01 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002574OpenFOAM[All Projects] Bugpublic2017-06-13 16:51
Reporteralbertop 
Assigned Tohenry 
PrioritynormalSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versiondev 
Target VersionFixed in Version 
Summary0002574: Typo in comment in outletStablised.H
DescriptionThe comment line 183 of outletStablised.H says "upwinf", which should be "upwind".
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008215

henry (manager)

Resolved by commit 082e16b5e02485faeb4f0a852f00c8fcbad82831
+Notes

-Issue History
Date Modified Username Field Change
2017-06-08 10:18 albertop New Issue
2017-06-13 16:51 henry Assigned To => henry
2017-06-13 16:51 henry Status new => resolved
2017-06-13 16:51 henry Resolution open => fixed
2017-06-13 16:51 henry Note Added: 0008215
+Issue History